/* line 4, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 input#edit-field-onoma-0-value,
#block-contactblock-3 input#edit-field-eponymo-0-value,
#block-contactblock-3 input#edit-field-email-0-value,
#block-contactblock-3 input#edit-field-dieythynsi-0-value,
#block-contactblock-3 select#edit-field-katigoria-mesoy,
#block-contactblock-3 input#edit-field-etaireia-organismos-0-value,
#block-contactblock-3 input#edit-field-titlos-0-value,
#block-contactblock-3 input#edit-field-tilefono-0-value,
#block-contactblock-3 input#edit-field-kinito-tilefwno-0-value,
#block-contactblock-3 input#edit-field_address-wrapper,
#block-contactblock-3 input#edit-field-postal-code-wrapper,
#block-contactblock-3 input#edit-field-tilefono-wrapper,
#block-contactblock-3 span.fieldset-legend,
#block-contactblock-3 button#edit-submit,
#block-contactblock-3 input#edit-field-address-0-value,
#block-contactblock-3 input#edit-field-city-0-value,
#block-contactblock-3 input#edit-field-postal-code-0-value,
#block-contactblock-4 input#edit-field-onoma-0-value,
#block-contactblock-4 input#edit-field-eponymo-0-value,
#block-contactblock-4 input#edit-field-email-0-value,
#block-contactblock-4 input#edit-field-dieythynsi-0-value,
#block-contactblock-4 select#edit-field-katigoria-mesoy,
#block-contactblock-4 input#edit-field-etaireia-organismos-0-value,
#block-contactblock-4 input#edit-field-titlos-0-value,
#block-contactblock-4 input#edit-field-tilefono-0-value,
#block-contactblock-4 input#edit-field-kinito-tilefwno-0-value,
#block-contactblock-4 input#edit-field_address-wrapper,
#block-contactblock-4 input#edit-field-postal-code-wrapper,
#block-contactblock-4 input#edit-field-tilefono-wrapper,
#block-contactblock-4 span.fieldset-legend,
#block-contactblock-4 button#edit-submit,
#block-contactblock-4 input#edit-field-address-0-value,
#block-contactblock-4 input#edit-field-city-0-value,
#block-contactblock-4 input#edit-field-postal-code-0-value,
#block-contactblock-5 input#edit-field-onoma-0-value,
#block-contactblock-5 input#edit-field-eponymo-0-value,
#block-contactblock-5 input#edit-field-email-0-value,
#block-contactblock-5 input#edit-field-dieythynsi-0-value,
#block-contactblock-5 select#edit-field-katigoria-mesoy,
#block-contactblock-5 input#edit-field-etaireia-organismos-0-value,
#block-contactblock-5 input#edit-field-titlos-0-value,
#block-contactblock-5 input#edit-field-tilefono-0-value,
#block-contactblock-5 input#edit-field-kinito-tilefwno-0-value,
#block-contactblock-5 input#edit-field_address-wrapper,
#block-contactblock-5 input#edit-field-postal-code-wrapper,
#block-contactblock-5 input#edit-field-tilefono-wrapper,
#block-contactblock-5 span.fieldset-legend,
#block-contactblock-5 button#edit-submit,
#block-contactblock-5 input#edit-field-address-0-value,
#block-contactblock-5 input#edit-field-city-0-value,
#block-contactblock-5 input#edit-field-postal-code-0-value {
  max-width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 26, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 select#edit-field-katigoria-aitimatos,
#block-contactblock-4 select#edit-field-katigoria-aitimatos,
#block-contactblock-5 select#edit-field-katigoria-aitimatos {
  width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 32, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 select#edit-field-katigoria-aitimatos-mobile,
#block-contactblock-4 select#edit-field-katigoria-aitimatos-mobile,
#block-contactblock-5 select#edit-field-katigoria-aitimatos-mobile {
  width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 38, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#cke_edit-field-erotiseis-sholia-0-value,
#block-contactblock-3 div#cke_edit-field-sxolia-0-value,
#block-contactblock-4 div#cke_edit-field-erotiseis-sholia-0-value,
#block-contactblock-4 div#cke_edit-field-sxolia-0-value,
#block-contactblock-5 div#cke_edit-field-erotiseis-sholia-0-value,
#block-contactblock-5 div#cke_edit-field-sxolia-0-value {
  padding: 10px 20px;
}
/* line 43, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 label,
#block-contactblock-4 label,
#block-contactblock-5 label {
  margin: 10px 0;
  font-size: 14px;
  line-height: 22px;
  color: black;
}
/* line 50, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 .form-inline .select-wrapper,
#block-contactblock-4 .form-inline .select-wrapper,
#block-contactblock-5 .form-inline .select-wrapper {
  display: none;
}
/* line 54, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 legend,
#block-contactblock-4 legend,
#block-contactblock-5 legend {
  color: black;
  font-weight: 600;
}
/* line 59, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-actions button#edit-submit,
#block-contactblock-4 div#edit-actions button#edit-submit,
#block-contactblock-5 div#edit-actions button#edit-submit {
  width: 270px;
  background-color: black;
  margin: 11px;
}
/* line 66, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 #edit-field-aitima-upiresias-wrapper,
#block-contactblock-4 #edit-field-aitima-upiresias-wrapper,
#block-contactblock-5 #edit-field-aitima-upiresias-wrapper {
  padding: 0px 10px;
}
/* line 70, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-onoma-0-format,
#block-contactblock-3 div#edit-field-eponymo-0-format,
#block-contactblock-3 div#edit-field-email-0-format,
#block-contactblock-3 div#edit-field-email-0-format--2,
#block-contactblock-3 div#edit-field-tilefono-0-format--2,
#block-contactblock-3 div#edit-field-city-0-format--2,
#block-contactblock-3 div#edit-field-onoma-0-format--2,
#block-contactblock-3 div#edit-field-sxolia-0-format--2,
#block-contactblock-3 div#edit-field-dieythynsi-0-format,
#block-contactblock-3 div#edit-field-etaireia-organismos-0-format,
#block-contactblock-3 div#edit-field-titlos-0-format,
#block-contactblock-3 div#edit-field-tilefono-0-format,
#block-contactblock-3 div#edit-field-kinito-tilefwno-0-format,
#block-contactblock-3 div#edit-field-erotiseis-sholia-0-format,
#block-contactblock-3 div#edit-field-sxolia-0-format,
#block-contactblock-3 div#edit-field-address-0-format,
#block-contactblock-3 div#edit-field-city-0-format,
#block-contactblock-3 div#edit-field-postal-code-0-format,
#block-contactblock-4 div#edit-field-onoma-0-format,
#block-contactblock-4 div#edit-field-eponymo-0-format,
#block-contactblock-4 div#edit-field-email-0-format,
#block-contactblock-4 div#edit-field-email-0-format--2,
#block-contactblock-4 div#edit-field-tilefono-0-format--2,
#block-contactblock-4 div#edit-field-city-0-format--2,
#block-contactblock-4 div#edit-field-onoma-0-format--2,
#block-contactblock-4 div#edit-field-sxolia-0-format--2,
#block-contactblock-4 div#edit-field-dieythynsi-0-format,
#block-contactblock-4 div#edit-field-etaireia-organismos-0-format,
#block-contactblock-4 div#edit-field-titlos-0-format,
#block-contactblock-4 div#edit-field-tilefono-0-format,
#block-contactblock-4 div#edit-field-kinito-tilefwno-0-format,
#block-contactblock-4 div#edit-field-erotiseis-sholia-0-format,
#block-contactblock-4 div#edit-field-sxolia-0-format,
#block-contactblock-4 div#edit-field-address-0-format,
#block-contactblock-4 div#edit-field-city-0-format,
#block-contactblock-4 div#edit-field-postal-code-0-format,
#block-contactblock-5 div#edit-field-onoma-0-format,
#block-contactblock-5 div#edit-field-eponymo-0-format,
#block-contactblock-5 div#edit-field-email-0-format,
#block-contactblock-5 div#edit-field-email-0-format--2,
#block-contactblock-5 div#edit-field-tilefono-0-format--2,
#block-contactblock-5 div#edit-field-city-0-format--2,
#block-contactblock-5 div#edit-field-onoma-0-format--2,
#block-contactblock-5 div#edit-field-sxolia-0-format--2,
#block-contactblock-5 div#edit-field-dieythynsi-0-format,
#block-contactblock-5 div#edit-field-etaireia-organismos-0-format,
#block-contactblock-5 div#edit-field-titlos-0-format,
#block-contactblock-5 div#edit-field-tilefono-0-format,
#block-contactblock-5 div#edit-field-kinito-tilefwno-0-format,
#block-contactblock-5 div#edit-field-erotiseis-sholia-0-format,
#block-contactblock-5 div#edit-field-sxolia-0-format,
#block-contactblock-5 div#edit-field-address-0-format,
#block-contactblock-5 div#edit-field-city-0-format,
#block-contactblock-5 div#edit-field-postal-code-0-format {
  display: none;
}
/* line 90, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 .select-wrapper:after,
#block-contactblock-4 .select-wrapper:after,
#block-contactblock-5 .select-wrapper:after {
  color: black;
  padding-right: 1.5em !important;
}
/* line 94, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-onoma-wrapper,
#block-contactblock-3 div#edit-field-eponymo-wrapper,
#block-contactblock-3 div#edit-field-email-wrapper,
#block-contactblock-3 div#edit-field-dieythynsi-wrapper,
#block-contactblock-3 div#edit-field-address-wrapper,
#block-contactblock-3 div#edit-field-city-wrapper,
#block-contactblock-3 div#edit-field-postal-code-wrapper,
#block-contactblock-3 div#edit-field-tilefono-wrapper,
#block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-3 div#edit-field-katigoria-aitimatos-mobile-wrapper,
#block-contactblock-4 div#edit-field-onoma-wrapper,
#block-contactblock-4 div#edit-field-eponymo-wrapper,
#block-contactblock-4 div#edit-field-email-wrapper,
#block-contactblock-4 div#edit-field-dieythynsi-wrapper,
#block-contactblock-4 div#edit-field-address-wrapper,
#block-contactblock-4 div#edit-field-city-wrapper,
#block-contactblock-4 div#edit-field-postal-code-wrapper,
#block-contactblock-4 div#edit-field-tilefono-wrapper,
#block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-4 div#edit-field-katigoria-aitimatos-mobile-wrapper,
#block-contactblock-5 div#edit-field-onoma-wrapper,
#block-contactblock-5 div#edit-field-eponymo-wrapper,
#block-contactblock-5 div#edit-field-email-wrapper,
#block-contactblock-5 div#edit-field-dieythynsi-wrapper,
#block-contactblock-5 div#edit-field-address-wrapper,
#block-contactblock-5 div#edit-field-city-wrapper,
#block-contactblock-5 div#edit-field-postal-code-wrapper,
#block-contactblock-5 div#edit-field-tilefono-wrapper,
#block-contactblock-5 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-5 div#edit-field-katigoria-aitimatos-mobile-wrapper {
  width: 49%;
  display: inline-block;
}
/* line 107, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-3 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-3 div#edit-field-titlos-wrapper,
#block-contactblock-4 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-4 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-4 div#edit-field-titlos-wrapper,
#block-contactblock-5 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-5 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-5 div#edit-field-titlos-wrapper {
  width: 32.6%;
  display: inline-block;
}
/* line 114, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 .form-group,
#block-contactblock-4 .form-group,
#block-contactblock-5 .form-group {
  text-align: left;
}
/* line 117, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 legend,
#block-contactblock-4 legend,
#block-contactblock-5 legend {
  margin-bottom: 0;
}
/* line 120, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 span.fieldset-legend,
#block-contactblock-4 span.fieldset-legend,
#block-contactblock-5 span.fieldset-legend {
  padding-left: 0;
}
/* line 124, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-onoma-wrapper,
#block-contactblock-3 div#edit-field-email-wrapper,
#block-contactblock-3 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-3 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-3 div#edit-field-tilefono-wrapper,
#block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper-mobile-wrapper
div#edit-field-city-wrapper,
#block-contactblock-3 div#edit-field-tilefono-wrapper,
#block-contactblock-4 div#edit-field-onoma-wrapper,
#block-contactblock-4 div#edit-field-email-wrapper,
#block-contactblock-4 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-4 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-4 div#edit-field-tilefono-wrapper,
#block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper-mobile-wrapper
div#edit-field-city-wrapper,
#block-contactblock-4 div#edit-field-tilefono-wrapper,
#block-contactblock-5 div#edit-field-onoma-wrapper,
#block-contactblock-5 div#edit-field-email-wrapper,
#block-contactblock-5 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-5 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-5 div#edit-field-tilefono-wrapper,
#block-contactblock-5 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-5 div#edit-field-katigoria-aitimatos-wrapper-mobile-wrapper
div#edit-field-city-wrapper,
#block-contactblock-5 div#edit-field-tilefono-wrapper {
  padding-right: 1%;
}
/* line 135, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-eponymo-wrapper,
#block-contactblock-3 div#edit-field-dieythynsi-wrapper,
#block-contactblock-3 div#edit-field-postal-code-wrapper,
#block-contactblock-3 div#edit-field_address-wrapper,
#block-contactblock-3 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-3 div#edit-field-titlos-wrapper,
#block-contactblock-3 div#edit-field-kinito-tilefwno-wrapper,
#block-contactblock-3 div#edit-field-address-wrapper,
#block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper
div#edit-field-katigoria-aitimatos-mobile-wrapper,
#block-contactblock-4 div#edit-field-eponymo-wrapper,
#block-contactblock-4 div#edit-field-dieythynsi-wrapper,
#block-contactblock-4 div#edit-field-postal-code-wrapper,
#block-contactblock-4 div#edit-field_address-wrapper,
#block-contactblock-4 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-4 div#edit-field-titlos-wrapper,
#block-contactblock-4 div#edit-field-kinito-tilefwno-wrapper,
#block-contactblock-4 div#edit-field-address-wrapper,
#block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper
div#edit-field-katigoria-aitimatos-mobile-wrapper,
#block-contactblock-5 div#edit-field-eponymo-wrapper,
#block-contactblock-5 div#edit-field-dieythynsi-wrapper,
#block-contactblock-5 div#edit-field-postal-code-wrapper,
#block-contactblock-5 div#edit-field_address-wrapper,
#block-contactblock-5 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-5 div#edit-field-titlos-wrapper,
#block-contactblock-5 div#edit-field-kinito-tilefwno-wrapper,
#block-contactblock-5 div#edit-field-address-wrapper,
#block-contactblock-5 div#edit-field-katigoria-aitimatos-wrapper
div#edit-field-katigoria-aitimatos-mobile-wrapper {
  padding-left: 1%;
}
/* line 148, ../scss/contact_form_basic_page.scss */
#block-contactblock-3 div#edit-field-sxolia-wrapper,
#block-contactblock-4 div#edit-field-sxolia-wrapper,
#block-contactblock-5 div#edit-field-sxolia-wrapper {
  padding: 0 10px;
}

/* line 153, ../scss/contact_form_basic_page.scss */
#edit-preview {
  display: none;
}

@media (max-width: 767px) {
  /* line 160, ../scss/contact_form_basic_page.scss */
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-wrapper,
  #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
  #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
  #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-wrapper,
  #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-mobile-wrapper {
    width: 49%;
  }
  /* line 166, ../scss/contact_form_basic_page.scss */
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2 {
    width: 49%;
    padding-right: 0;
  }
  /* line 171, ../scss/contact_form_basic_page.scss */
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper,
  #contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper,
  #contact-message-contact-us-form div#edit-field-titlos-wrapper--2 {
    width: 100%;
    padding-left: 4px;
  }
  /* line 176, ../scss/contact_form_basic_page.scss */
  #contact-message-mailing-list-form input#edit-field-titlos-0-value,
  #contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
  #contact-message-contact-us-form input#edit-field-titlos-0-value,
  #contact-message-contact-us-form input#edit-field-titlos-0-value--2 {
    max-width: 99.5%;
  }
}
@media (max-width: 580px) {
  /* line 188, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-onoma-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-email-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-onoma-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-email-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-onoma-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-email-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-tilefono-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-onoma-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-email-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-tilefono-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-onoma-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-email-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-onoma-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-email-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-katigoria-mesoy-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-onoma-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-email-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-tilefono-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-onoma-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-email-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-katigoria-mesoy-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-tilefono-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-mobile-wrapper {
    padding-right: 0;
    width: 100%;
  }
  /* line 203, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-eponymo-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field_address-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-postal-code-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-email-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-titlos-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-eponymo-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-address-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-city-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-eponymo-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field_address-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-postal-code-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-email-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-titlos-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-eponymo-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-address-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-city-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-tilefono-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-eponymo-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field_address-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-postal-code-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-email-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-titlos-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-eponymo-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-dieythynsi-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-titlos-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-kinito-tilefwno-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-address-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-city-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-tilefono-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-eponymo-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field_address-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-postal-code-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-email-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-titlos-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-eponymo-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-dieythynsi-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-etaireia-organismos-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-titlos-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-kinito-tilefwno-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-address-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-city-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-tilefono-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper {
    padding-left: 0;
    width: 100%;
  }
  /* line 224, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form input#edit-field-titlos-0-value,
  #block-contactblock-3 #contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
  #block-contactblock-3 #contact-message-contact-us-form input#edit-field-titlos-0-value,
  #block-contactblock-3 #contact-message-contact-us-form input#edit-field-titlos-0-value--2,
  #block-contactblock-4 #contact-message-mailing-list-form input#edit-field-titlos-0-value,
  #block-contactblock-4 #contact-message-mailing-list-form input#edit-field-titlos-0-value--2,
  #block-contactblock-4 #contact-message-contact-us-form input#edit-field-titlos-0-value,
  #block-contactblock-4 #contact-message-contact-us-form input#edit-field-titlos-0-value--2 {
    max-width: 100%;
  }
  /* line 228, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-erotiseis-sholia-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-sxolia-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-erotiseis-sholia-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-sxolia-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-erotiseis-sholia-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-sxolia-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-erotiseis-sholia-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-sxolia-wrapper {
    padding: 0;
  }
  /* line 232, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-field-apodohis-ton-kanonon-proso-wrapper--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions--2 {
    padding-left: 0;
  }
  /* line 240, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions button#edit-submit,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions button#edit-submit--2,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit,
  #block-contactblock-3 #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions button#edit-submit,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions button#edit-submit--2,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions--2 button#edit-submit,
  #block-contactblock-3 #contact-message-contact-us-form div#edit-actions--2 button#edit-submit--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions button#edit-submit,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions button#edit-submit--2,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit,
  #block-contactblock-4 #contact-message-mailing-list-form div#edit-actions--2 button#edit-submit--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions button#edit-submit,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions button#edit-submit--2,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions--2 button#edit-submit,
  #block-contactblock-4 #contact-message-contact-us-form div#edit-actions--2 button#edit-submit--2 {
    margin-bottom: 20px;
  }
  /* line 246, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 div#edit-field-onoma-wrapper,
  #block-contactblock-3 div#edit-field-eponymo-wrapper,
  #block-contactblock-3 div#edit-field-email-wrapper,
  #block-contactblock-3 div#edit-field-dieythynsi-wrapper,
  #block-contactblock-3 div#edit-field-address-wrapper,
  #block-contactblock-3 div#edit-field-city-wrapper,
  #block-contactblock-3 div#edit-field-postal-code-wrapper,
  #block-contactblock-3 div#edit-field-tilefono-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 div#edit-field-onoma-wrapper,
  #block-contactblock-4 div#edit-field-eponymo-wrapper,
  #block-contactblock-4 div#edit-field-email-wrapper,
  #block-contactblock-4 div#edit-field-dieythynsi-wrapper,
  #block-contactblock-4 div#edit-field-address-wrapper,
  #block-contactblock-4 div#edit-field-city-wrapper,
  #block-contactblock-4 div#edit-field-postal-code-wrapper,
  #block-contactblock-4 div#edit-field-tilefono-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper
  div#edit-field-katigoria-aitimatos-mobile-wrapper {
    width: 100%;
    display: inline-block;
  }
  /* line 259, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 div#edit-field-onoma-wrapper,
  #block-contactblock-3 div#edit-field-email-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-3 div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 div#edit-field-tilefono-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-3 div#edit-field-city-wrapper,
  #block-contactblock-3 div#edit-field-tilefono-wrapper,
  #block-contactblock-4 div#edit-field-onoma-wrapper,
  #block-contactblock-4 div#edit-field-email-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-mesoy-wrapper,
  #block-contactblock-4 div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 div#edit-field-tilefono-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 div#edit-field-city-wrapper,
  #block-contactblock-4 div#edit-field-tilefono-wrapper {
    padding-right: 0%;
  }
  /* line 270, ../scss/contact_form_basic_page.scss */
  #block-contactblock-3 div#edit-field-eponymo-wrapper,
  #block-contactblock-3 div#edit-field-dieythynsi-wrapper,
  #block-contactblock-3 div#edit-field-postal-code-wrapper,
  #block-contactblock-3 div#edit-field_address-wrapper,
  #block-contactblock-3 div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-3 div#edit-field-titlos-wrapper,
  #block-contactblock-3 div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-3 div#edit-field-address-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-3 div#edit-field-katigoria-aitimatos-mobile-wrapper,
  #block-contactblock-4 div#edit-field-eponymo-wrapper,
  #block-contactblock-4 div#edit-field-dieythynsi-wrapper,
  #block-contactblock-4 div#edit-field-postal-code-wrapper,
  #block-contactblock-4 div#edit-field_address-wrapper,
  #block-contactblock-4 div#edit-field-etaireia-organismos-wrapper,
  #block-contactblock-4 div#edit-field-titlos-wrapper,
  #block-contactblock-4 div#edit-field-kinito-tilefwno-wrapper,
  #block-contactblock-4 div#edit-field-address-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-aitimatos-wrapper,
  #block-contactblock-4 div#edit-field-katigoria-aitimatos-mobile-wrapper {
    padding-left: 0%;
  }
}
